.row{
	margin: 0 -15px;
	box-sizing: border-box;
}
.row:after{
	display: table;
	content: "";
	clear: both
}
#tinymce .row{
    margin: 0 !important;
}
.column-1,
.column-2,
.column-3,
.column-2x3,
.column-4,
.column-2x4,
.column-3x4,
.column-5,
.column-2x5,
.column-3x5,
.column-4x5,
.column-6,
.column-2x6,
.column-3x6,
.column-4x6,
.column-5x6{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	transition: width 0.2s ease-in;
	box-sizing: border-box;
}
/* Columns => Number = Horizontal column count */
.column-1{
	width: 100%
}
.column-2, .column-2x4, .column-3x6{
	width: 50%
}
.column-3, .column-2x6{
	width: 33.333%
}
.column-2x3, .column-4x6{
	width: 66.666%
}
.column-4{
	width: 25%
}
.column-3x4{
	width: 75%
}
.column-5{
	width: 20%
}
.column-2x5{
	width: 40%
}
.column-3x5{
	width: 60%
}
.column-4x5{
	width: 80%
}
.column-6{
	width: 16.666%
}
.column-5x6{
	width: 83.333%
}
.collapse .column-1,
.collapse .column-2,
.collapse .column-3,
.collapse .column-2x3,
.collapse .column-4,
.collapse .column-2x4,
.collapse .column-3x4,
.collapse .column-5,
.collapse .column-2x5,
.collapse .column-3x5,
.collapse .column-4x5,
.collapse .column-6,
.collapse .column-2x6,
.collapse .column-3x6,
.collapse .column-4x6,
.collapse .column-5x6{
	padding: 0;
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}
/* Layout Helper Media Queries */
@media screen and (max-width: 960px){
	.column-md-1{
		width: 100%
	}
	.column-md-2, .column-md-2x4, .column-md-3x6{
		width: 50%
	}
	.column-md-3, .column-md-2x6{
		width: 33.333%
	}
	.column-md-2x3, .column-md-4x6{
		width: 66.666%
	}
	.column-md-4{
		width: 25%
	}
	.column-md-3x4{
		width: 75%
	}
	.column-md-5{
		width: 20%
	}
	.column-md-2x5{
		width: 40%
	}
	.column-md-3x5{
		width: 60%
	}
	.column-md-4x5{
		width: 80%
	}
	.column-md-6{
		width: 16.666%
	}
	.column-md-5x6{
		width: 83.333%
	}
	.md-only{
		display: block;
	}
	.hide-md{
		display: none !important;
    }
    select{
    	-webkit-appearance: none;
    }
}
@media screen and (max-width: 680px){
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
		width: 100%
	}
	.column-sm-1{
		width: 100%
	}
	.column-sm-2, .column-sm-2x4, .column-sm-3x6{
		width: 50%
	}
	.column-sm-3, .column-sm-2x6{
		width: 33.333%
	}
	.column-sm-2x3, .column-sm-4x6{
		width: 66.666%
	}
	.column-sm-4{
		width: 25%
	}
	.column-sm-3x4{
		width: 75%
	}
	.column-sm-5{
		width: 20%
	}
	.column-sm-2x5{
		width: 40%
	}
	.column-sm-3x5{
		width: 60%
	}
	.column-sm-4x5{
		width: 80%
	}
	.column-sm-6{
		width: 16.666%
	}
	.column-sm-5x6{
		width: 83.333%
	}
	.sm-only{
		display: block !important;
	}
	.hide-sm{
		display: none !important;
	}
}

/* Flexbox-Grid */
.flex-row{
	list-style: none;
    padding: 0;
    margin: 0 -15px -30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6{
	padding: 0;
	margin: 0 15px 30px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    overflow-wrap: break-word;
}
.flex-col-1 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
}
.flex-col-2 {
    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    width: calc(50% - 30px);
}
.flex-col-3 {
    -ms-flex-preferred-size: calc(33.333% - 30px);
    flex-basis: calc(33.333% - 30px);
    width: calc(33.333% - 30px);
}
.flex-col-4 {
    -ms-flex-preferred-size: calc(25% - 30px);
    flex-basis: calc(25% - 30px);
    width: calc(25% - 30px);
}
.flex-col-5 {
    -ms-flex-preferred-size: calc(20% - 30px);
    flex-basis: calc(20% - 30px);
    width: calc(20% - 30px);
}
.flex-col-6 {
    -ms-flex-preferred-size: calc(16.66% - 30px);
    flex-basis: calc(16.66% - 30px);
    width: calc(16.66% - 30px);
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
        width: calc(50% - 30px);
	}
	.flex-col-6 {
        -ms-flex-preferred-size: calc(33.333% - 30px);
        flex-basis: calc(33.333% - 30px);
        width: calc(33.333% - 30px);
	}
	.flex-col-md-3{
		-ms-flex-preferred-size: calc(33.333% - 30px);
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2{
		-ms-flex-preferred-size: calc(50% - 30px);
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	.flex-col-md-1{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}

/* BITV / Screenreader */
.sr-only {
    position: absolute;
    left: -5000px;
    top: auto;
    overflow: hidden;
}
.sr-jump, .sprungziel{
	position: fixed;
	z-index: 9999;
	top: -5000px;
	left: -5000px;
}
.sr-jump a:focus, .sprungziel a:focus{
	display: inline-block;
	position: absolute;
	top: 5000px;
	left: 5000px;
	padding: 5px;
	background: #444;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}